body { margin: 0; padding: 0; }
img { border: none; }
table { border-collapse: collapse; border: none; height: auto; max-width: 100% }
td { padding: 2px; vertical-align: top }
a, input, textarea, select, button { outline: none; }
button:-moz-focus-inner { border: 0; }

.container { margin: 0 auto; position: relative }
.cleaner, .clear { clear: both; }


/* Vkládání obrázků - CKEDITOR */

.CKEDITOR_float_left { float: left }
.CKEDITOR_float_right { float: right }


/* News + References */

.img, .detail_img { float: left; display: block; margin: 5px 20px 10px 0 }
.img img { display: block; }


/* Gallery */

.gal_item { float: left; margin: 0 10px 10px 0 }
.gal_item .gal_item_link { display: block }
.gal_item .gal_item_img { display: block; height: auto; max-width: 100%; margin: 0 auto }
.gal_item .gal_item_label { margin: 5px 0; text-align: center; text-decoration: none }


/* Paging - stránkování */

.paginate { text-align:center; padding:10px; line-height:30px; }
.paginate .paginate_item { background:#eee; border:1px solid #ccc; padding:5px 7px; }
.paginate span.paginate_item { color:#888; }
.paginate a.paginate_item { color:#000; text-decoration:none; }
.paginate a.paginate_item:hover { background:#ddd; }
.paginate .separator { display:none; }


/* Table - tabulka stylu phonebook */

.advTable { border-collapse:collapse; width:100%; margin:5px 0; }
.advTable th { border:1px solid #ccc; padding:3px 10px; background:url('/_templates/default/images/advTable_th.gif') center repeat-x #eee; }
.advTable th a { color:#000; }
.advTable th.bigTH { padding:7px 10px; text-align:left; font-size:15px; }
.advTable th.subTH { padding:3px 10px; text-align:left; font-size:12px; font-weight:bold; }
.advTable th .order_ASC { width:10px; height:6px; background:url('/_templates/default/images/advTable_order_ASC.gif') center no-repeat; margin-left:5px; }
.advTable th .order_DESC { width:10px; height:6px; background:url('/_templates/default/images/advTable_order_DESC.gif') center no-repeat; margin-left:5px; }
.advTable td { border:1px solid #ccc; padding:5px 10px; }
.advTable tr.light { background:#fff; }
.advTable tr.dark { background:#ebebeb; }
.advTable tr.light:hover { background:#d4d4d4; }
.advTable tr.dark:hover { background:#d4d4d4; }
.advTable tr.light td.ordered { background:#e4e4e4; }
.advTable tr.dark td.ordered { background:#d4d4d4; }


/* Debug - public */

.coreMessage { margin: 10px 0; text-align: left; }
.coreMessage .header, .coreMessage .footer { display: none; }
.coreMessage .body .header, .coreMessage .body .footer { display: block; }
.coreMessage .body { padding: 5px; color: #000000; background: #be1504; }